# Values at confidence levels

Source: `R/radiant.R`
`ci_perc.Rd`

Values at confidence levels

    ci_perc(dat, alt = "two.sided", cl = 0.95)

## Arguments

dat

  Data

alt

  Type of hypothesis ("two.sided","less","greater")

cl

  Confidence level

## Value

A vector with values at a confidence level

## Examples

    ci_perc(0:100, "less", .95)
    #> 5%
    #>  5
    ci_perc(0:100, "greater", .95)
    #> 95%
    #>  95
    ci_perc(0:100, "two.sided", .80)
    #> 10% 90%
    #>  10  90